/* this sheet provides style rules for 5.x and up */
/* tags listed first, followed by ids, followed by classes. */
/* attributes are in alpha order, except for overridden values */

/* in addition, relative font-sizing overwrites simple.css, */
/* providing accessibility for 5.0+ browsers while also supporting NS4 */

/* tags */

caption { 
	font-size : .7em;
	}
	
h1 {
	font-size : 1.1em;
	margin-bottom : 12px;
	}

h2 {
	font-size : .8em;
	margin-top : 12px;
	}

input {
	font-size : .8em;
	}
	
.searchtable label {
	margin : 0px;
	padding : 0px;
	display : none;
	font-size : 0px;
	}	

ul {
	margin : 0px;
	padding : 0px;
	}

/* ids */
	
#searchterms {
	width : 138px;
	font-size : .7em;
	color : #333333;
	margin : 0px;
	padding : 0px;
	}

/* classes */
	
.callouttitle {
	font-size : .7em;
	}
	
.calloutcontent {
	font-size : .7em;
	}
	
.content {
	font-size : .8em;
	line-height : 140%;
	}

.contenthome {
	font-size : .8em;
	line-height : 110%;
	}
	
.contentindent {
	font-size : .8em;
	line-height : 140%;
	}
		
.detail {
	font-size : .6em;
	}
	
.directorycontent {
	font-family : Verdana;
	font-size : .8em;
	line-height : 120%;
	}

.directorycontentask {
	font-family : Verdana;
	font-size : .8em;
	line-height : 120%;
	}

.directorycontentindent {
	font-family : Verdana;
	font-size : .7em;
	line-height : 120%;
	}
	
.footercell { 
	font-size : .7em;
	}
	
.footercontent { 
	padding-top : 0px;
	padding-left : 0px;
	}	

.h2red {
	font-family : Verdana;
	font-size : .7em;
	}

.headerlinks {
	/* header links use absolute specification */
	}
	
.inset {
	margin : 12px;
	margin-right : 0px;
	padding-top : 0px;
	margin-top : 0px;
	}
	
.khakibolddata {
	font-size : .7em;
	}
	
.khakiboldtext {
	font-size : .7em;
	}

.lastupdated {
	font-size : .7em;
	}	

.main {
	position : relative;
	margin : 0px auto;
	top : 0px;
	left: -1px;

	}

.outset {
	margin : 0px;
	margin-right : 0px;
	padding-top : 0px;
	margin-top : 20px;
	}
	
.searchlabeltext {
	font-size : 0px;
	}

.sidebar {
	font-size : .6em;
	}
	
.searchtable {
	margin-top : 5px;
	text-align : center;
	}
 
.sidebarcell {
	padding-right : 0px;
	width : 156px;
	}
	
/* for NS6 tables with images */
	
tr.headerrow img{
	display : block;
	}
	
tr.footerrow img{
	display : block;
	}
